%define gimpdatadir %(%{_bindir}/gimptool-2.0 --gimpdatadir || echo blah)

Summary: Extra files for GIMP
Name: gimp-data-extras
Version: 2.0.2
Release: alt1_7
License: GPLv2+
Group: Graphics
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/extras/gimp-data-extras-%{version}.tar.bz2
Source1: license-clarification.txt
BuildArch: noarch
BuildRequires: libgimp-devel
BuildRequires: libgimp-devel >= 2.0
Requires: gimp >= 2.0
Source44: import.info

%description
Patterns, gradients, and other extra files for GIMP.

%prep
%setup -q
cp %{SOURCE1} .

%build
%configure
make

%install
make DESTDIR=%{buildroot} install

%files
%doc AUTHORS ChangeLog COPYING NEWS README license-clarification.txt
%{gimpdatadir}/*

%changelog
* Mon Jan 14 2013 Igor Vlasenko <viy@altlinux.ru> 2.0.2-alt1_7
- initial fc import

